Subject: Re: [PATCH v4] meson: regenerate config-list.h when Documentation changes

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 17 Feb 2026 08:03:06 +0100

On Mon, Feb 16, 2026 at 07:33:19PM -0500, Ben Knoble wrote:
> Hmm. I’m pretty sure this worked locally but I’m seeing some CI
> failures on GitHub. Will investigate.

Where did you see the failures? The changes look good to me, and things
work as expected on my machine, so I'm wondering what the root cause is.
A test run at [1] in GitLab's CI is also successful (ignore the
MSVC+Meson failures, a fix for these is being reviewed on the mailing
list already).

Patrick

[1]: https://gitlab.com/gitlab-org/git/-/merge_requests/505